Telegram APIAccount
account.getReactionsNotifySettings
Get the current reaction notification settings ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get the current reaction notification settings ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getReactionsNotifySettings" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "reactionsNotifySettings", "messagesNotifyFrom": { "_": "reactionNotificationsFromContacts" }, "storiesNotifyFrom": { "_": "reactionNotificationsFromContacts" }, "pollVotesNotifyFrom": { "_": "reactionNotificationsFromContacts" }, "sound": { "_": "notificationSoundDefault" }, "showPreviews": true }}